PHP5.x将在今年年底停止维护

回复
雷雨
论坛版主
论坛版主
帖子: 454
注册时间: 周一 2月 13, 2017 11:34 am

PHP5.x将在今年年底停止维护

帖子 雷雨 » 周四 11月 15, 2018 11:14 am

所有网站使用的PHP5.6 - 7.0,是时候注意版本升级了,2018年12月底将不会受到官方的支持与安全更新,由旧版PHP会引发安全漏洞,也可能导致网站降级。据光网烈火互联网安全研究中心统计,目前将近成的网站仍在使用老版本PHP驱动着低版本的Wordpress。

数据显示,使用PHP5.x的网站比例已达61.8%。这意味着不更新的网站将会遭受漏洞所带来的安全隐患,恶意入侵、篡改内容、截取流量,排名降低等等。

因此,光网烈火目前也升级了自家的PHP版本到最高PHP 7.2.12

头像
丁程
论坛版主
论坛版主
帖子: 263
注册时间: 周四 1月 12, 2017 9:32 pm

Re: PHP5.x将在今年年底停止维护

帖子 丁程 » 周四 11月 15, 2018 4:24 pm

wordpress有些低版本比高版本安全

头像
烈火
风云使者
风云使者
帖子: 350
注册时间: 周二 1月 17, 2017 9:31 am

Re: PHP5.x将在今年年底停止维护

帖子 烈火 » 周一 11月 19, 2018 12:09 am

赞同层主说法

回复